<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="jan">Oca</item>
		<item id="feb">Şub</item>
		<item id="mar">Mar</item>
		<item id="apr">Nis</item>
		<item id="may">May</item>
		<item id="jun">Haz</item>
		<item id="jul">Tem</item>
		<item id="aug">Ağu</item>
		<item id="sep">Eyl</item>
		<item id="oct">Eki</item>
		<item id="nov">Kas</item>
		<item id="dec">Ara</item>
		<item id="january">Ocak</item>
		<item id="february">Şubat</item>
		<item id="march">Mart</item>
		<item id="april">Nisan</item>
		<item id="mayl">Mayıs</item>
		<item id="june">Haziran</item>
		<item id="july">Temmuz</item>
		<item id="august">Ağustos</item>
		<item id="september">Eylül</item>
		<item id="october">Ekim</item>
		<item id="november">Kasım</item>
		<item id="december">Aralık</item>
		<item id="today">Bugün</item>
		<item id="dateTip">Tarih Tipi</item>
	</items>
</languageInfo>
